Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

UCCE upgrade to 8.5

Hi

Our current set up is

UCCE 8.0

CUCM 8.0

Cisco Unity connection 8.0

Cusp

CVP 8.0

We are planning to upgrade to 8.5. But when i search for the UCCE 8.5 compatibility matrix. i couldnt find any doc for the same.

So please guide me for the same.

does we required to upgrade cucm to 8.5 or will 8.0 support??

1 REPLY
Cisco Employee

UCCE upgrade to 8.5

Hi Shalid,

Please find the link of compatability matrix

http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_8.5%28x%29

Regards,

Senthil

708
Views
0
Helpful
1
Replies
CreatePlease to create content